/*
Theme Name: cvn
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header .flex-row {
    height: 50% !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.header .flex-row {
    height: 50% !important;
}

/*
header :not(.transparent) > .nav-dark .header-button .is-outline:not(:hover) {
    color: #FFF;
}


header > div.header-wrapper :not(.stuck) {
	
	color: #fff;
	
}



.header.show-on-scroll .nav-dark .header-button .is-outline:not(:hover) {
    color: red;
}
*/

.header-button > a.icon.primary.button.round.is-small {
    background-color: #fff;
}

i.icon-menu	{
	color: #000;
}

}